Pynamixel

Library to use Dynamixel servos supporting several hardwares

Installation

sudo pip3 install pynamixel

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.0 2015-09-05    

Issues with this package?

Page last updated 2022-08-04 04:23:35 UTC